﻿<ResourceDictionary xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
                    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml">

    <!-- =========================== -->
    <!-- = Office 2007 Blue Style = -->
    <!-- =========================== -->
    <ResourceDictionary.MergedDictionaries>
        <ResourceDictionary Source="/HiVE.DateTimeSelector;component/HiVE.Calendar/Themes/Office.Style.xaml"/>
        <ResourceDictionary Source="/HiVE.DateTimeSelector;component/HiVE.Calendar/Themes/Office.Blue.Brushes.xaml"/>
    </ResourceDictionary.MergedDictionaries>
    
</ResourceDictionary>